sha256: d19d2cdfd837c36c8c7fc38270fe541d5e8cdcc3de12587b5458c3ccc9b5d8a4
real_size: null
zip_size: 511215621
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep77/open_data_millesime_2026-02-a_dep77_csv_metadata.yml
